Subject: Reply to complaint filed
From: Corporate Records <[email-masked]>
To: [email-masked]
Date: Fri, 9 May 2014 13:55:44 -0400

Hello,
We recently received a complaint that filed with the CAC regarding an order
that was placed for a minutes booklet for 2014. Attached is a copy of the
order form we received.

Our records show that we received your order #122270 on 3/19/14.

We apologize if there was any confusion with our mailer. As it states on
the inside of the minutes booklet you received, if you are not satisfied
with our service for any reason you can mail the book back to our office
for a full refund.

The return address is printed on the front cover of the book itself. Once
the book reaches our office we'll issue a full refund of $125 for the
purchase price.

Sincerely,
Corporate Records Service